
Application: gvSIG desktop - gvSIG feature requests #1579
Reproyección al vuelo de ráster
01/30/2013 10:18 AM - Ignacio Brodín

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Incluir la posibilidad de reproyectar las capas ráster en tiempo de visualización. Esto tiene una carga grande de procesamiento a cada
zoom pero es muy útil para capas grandes.
Tiempo aproximado: 5 días

History
#1 - 01/30/2013 11:45 AM - Manuel Madrid
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 04/04/2014 10:39 AM - Álvaro Anguix
- Assignee deleted (Ignacio Brodín)
